/*
FONTE PADRÃO: ROBOTO
corpo, textos 
*/
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

/*
IMPORTAÇÃO DE CSS
*/
@import url("header.css");
@import url("home.css");
@import url("menu.css");
@import url("testimonials.css");
@import url("footer.css");

/*
IDENTIDADE VISUAL
CORES PADRÃO DO SITE
*/
:root {
  --bg-claro: #f8fbff;
  --bg-transparent: rgba(248, 251, 255, 0.2);
  --bg-colorid: #66a3f2;
  --cor-identidade: #022859;
  --links: #1d1d1dad;
  --btn-social: #ffffff;
  --txt-black: #1d1d1d;
  --btn-shadow: rgba(0, 0, 0, 0.1);
  --desc-gray: #434343;
}

* {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  /*COR DE FUNDO GERAL*/
  background-color: #f8fbff;
  overflow-x: hidden;
}

img,
video {
  max-width: 100%;
  height: auto;
}

section {
  padding: 28px 8%;
}

/*BOTÕES: GLOBAL*/
.btn-default {
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  /*COR DOS BOTÕES*/
  background-color: #66a3f2;
  border-radius: 9px;
  padding: 10px 14px;
  font-weight: 600;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.btn-default:hover {
  /*
    COR DO BOTÃO CLAREIA AO
     PASSAR O MOUSE
    */
  background-color: #97bef0;
}

/*
BOTÕES SOCIAL MEDIA
*/

.social-media-buttons {
  display: flex;
  gap: 18px;
}

.social-media-buttons a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 40px;
  background-color: #fff;
  font-size: 1.5rem;
  border-radius: 10px;
  text-decoration: none;
  color: #1d1d1d;
  box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.1);
  transition: box-shadow 0.3s ease;
}

.social-media-buttons a:hover {
  box-shadow: 0px 0px 12px 8px rgba(0, 0, 0, 0.1);
}

.section-title {
  color: #022859;
  font-size: 1.5rem;
}

.section-subtitle {
  font-size: 2rem;
}
